LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ConditionEntryType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::ConditionEntryType

## Variables
const long | CONDITION = 0
const long | COLORSCALE = 1
const long | DATABAR = 2
const long | ICONSET = 3
const long | DATE = 4